generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorShipments
  packageName: VendorShipments
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorShipmentsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorShipmentsSDKInterface.php